Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001348I6 LibraryGeneralpublic2014-06-28 16:112015-05-10 17:47
ReporterDavidG 
Assigned ToDavidG 
PriorityhighSeverityseriousReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version6/12 
Target Version6/12Fixed in Version6/12 
Summary0001348: Object that doesn't exist is confused with the player-character
DescriptionReferring to any object that doesn't actually exist, say by misspelling something, assumes that the player-character is being referred to. This happens with any game compiled with the Library using this commit or later: https://github.com/DavidGriffith/inform6lib/commit/fa8de2ba02bcbc342dc9085d2988f1468f049711 [^]

I'm having a hard time understanding just where the hangup is happening.
Additional InformationOriginally submitted in https://github.com/DavidGriffith/inform6lib/issues/3 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0002906)
DavidG (developer)
2014-06-29 00:18

Fixed in https://github.com/DavidGriffith/inform6lib/commit/27f85bc7f813508096e8697be9beb6e0160b0dd3 [^]
(0003609)
jmcgrew (administrator)
2015-05-10 17:47

Closing all resolved issues from 2014 and earlier.

- Issue History
Date Modified Username Field Change
2014-06-28 16:11 DavidG New Issue
2014-06-28 16:11 DavidG Status new => assigned
2014-06-28 16:11 DavidG Assigned To => DavidG
2014-06-28 16:12 DavidG Summary Object that doesn't exist confused with the player-character => Object that doesn't exist is confused with the player-character
2014-06-29 00:18 DavidG Note Added: 0002906
2014-06-29 00:18 DavidG Status assigned => resolved
2014-06-29 00:18 DavidG Fixed in Version => 6/12
2014-06-29 00:18 DavidG Resolution open => fixed
2015-05-10 17:47 jmcgrew Note Added: 0003609
2015-05-10 17:47 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker